[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Debian]:'asm' - in welchem Libary ?



>> 2.0.36 sollte man nur mit einem 2.7.x gcc kompilieren
> Was könnte denn schlechtestenfals passieren?
EMails mit Subject "'asm' - in welchem Libary ?" ...

-- 
"I'm working on it."   "There should be more math. This could be mathier."
------------------------------------------------
Um sich aus der Liste auszutragen schicken Sie
bitte eine E-Mail an majordomo@jfl.de die im Body
"unsubscribe debian-user-de <deine emailadresse>"
enthaelt.
Bei Problemen bitte eine Mail an: Jan.Otto@jfl.de
------------------------------------------------
Anzahl der eingetragenen Mitglieder:     742


Reply to: